RubyGems Navigation menu

ruby_ami 0.1.5

A Ruby client library for the Asterisk Management Interface build on eventmachine.

Gemfile
          gem 'ruby_ami', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install ruby_ami -v 0.1.5
  
  
  
  
  
  
  

Total downloads 45,007

For this version 2,164

Show all versions (27 total)

Required Ruby Version: None

Links: